<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="style.css">
    <title>Website Tolhas</title>
    <link rel="icon" type="image/gif" href="img/hello.gif" />
</head>
<body>
    <div class="top-bar">
        <ul>
                <li><a href="#">Home</a></li>
                <li><a href="#1">Deskripsi</a></li>
                <li><a href="#2">Hobi/Kemampuan</a></li>
                <li><a href="#3">Pendidikan Formal</a></li>
                <li><a href="#4">Pendidikan Informal</a></li>
                <li><a href="#5">Pengalaman</a></li>
                <li><a href="#6">Keinginanku</a></li>
        </ul>
    </div>
    <div class="container">
        <div class="header">
            <h1 class= "judul">Profilku</h1>
        </div>
            
        <div class="hero">
            <img class="party" src="img/giphy.gif" alt="" class="party">
            <img class="profileku" src="img/profile.png" alt="Tolhas P. J.">
            <h1>Si</h1>
            <h2>Tolhas Parulian Jonathan (1806141473)</h2>
            <h2>Quanta 2018</h2>
        </div>
        <div class="content">
            <div class="deskripsi-diri" id="1">
                <h2>Deskripsi Singkat Diriku</h2>
                <img src="img/ui.jpg" alt="ui">
                <p>Saya bersyukur diterima di Universitas
                        Indonesia. Saya ingin meraih asa bersama
                        teman-teman di fakultas ini. Walau saya
                        merasa kurang dalam belajar komputer,
                        saya ingin mempelajarinya melalui fakultas
                        ini. Saya harap, kehadiran saya membawa
                        dampak baik dalam fakultas ini.</p>
            </div>
            <div class="kemampuan" id="2">
                <h2>Hobi dan Kemampuanku</h2>
                <div class="kolom-kemampuan">
                    <ul>
                        <li>Bulu tangkis</li>
                        <li>Musik</li>
                        <li>Film</li>
                        <li>Belajar</li>
                    </ul>
                    <ul>
                        <li>Nonton</li>
                        <li>Komunikasi</li>
                        <li>Memburu barang murah</li>
                        <li>Tidur</li>
                    </ul>
                </div>
            </div>
            <p></p>
            <div class="pendidikan-formal" id="3">
                <h2>Pendidikan Formalku</h2>
                <div class="kolom-pendidikan-formal">
                    <div>
                        <p>Universitas Indonesia</p>
                        <p>SMAN 47 Jakarta Selatan</p>
                        <p>SMPN 19 Jakarta Selatan</p>
                        <p>SDN 03 Pondok-Pinang</p>
                    </div>
                    <div>
                        <p>2018-sekarang</p>
                        <p>2015-2018</p>
                        <p>2012-2015</p>
                        <p>2006-2012</p>
                    </div>
                </div>
            </div>
            
            <div class="pendidikan-informal" id="4">
                <h2>Pendidikan Informalku</h2>
                <div class="kolom-pendidikan-informal">
                    <div>
                        <p>Bimbingan belajar (XII SMA)</p>
                        <p>Bimbingan belajar (X SMA)</p>
                        <p>Bimbingan belajar (IX SMA)</p>
                    </div>
                    <div>
                            <p>2017-2018</p>
                            <p>2015-2016</p>
                            <p>2014-2015</p>
                    </div>
                </div>
            </div>

            <div class="pengalaman" id="5">
                    <h2>Pengalaman Organisasi/Kepanitiaanku</h2>
                    <div class="kolom-pengalaman">
                        <div>
                            <p>Seksi Kerohanian RHKBP</p>
                            <p>Wakil Ketua Rohani Kristen SMAN 47</p>
                            <p>Seksi Humas KIR SMAN 47</p>
                        </div>
                        <div>
                                <p>2016-sekarang</p>
                                <p>2016-2017</p>
                                <p>2016-2017</p>
                        </div>
                    </div>
                </div>
                <div class="keinginan" id="6">
                        <h1>Keinginanku...</h1>
                    
                        <div class="containers">
                            <ul class="gallery cf">
                                <li>
                                    <a href="#gambar-1">
                                        <img src="img/thumb/1.jpg" alt="Kamera Sony">
                                        <span>Kamera Sony</span>
                                    </a>
                                    
                                    <div class="overlay" id="gambar-1">
                                        <a href="#6" class="close">x close</a>
                                        <a href="#gambar-4" class="prev"></a>
                                        <img src="img/full/1.jpg" alt="Kamera Sony">
                                        <a href="#gambar-2" class="next"></a>
                                    </div>
                    
                                </li>
                                <li>
                                    <a href="#gambar-2">
                                        <img src="img/thumb/2.jpg" alt="Sony-A7R">
                                        <span>Sony-A7R</span>
                                    </a>
                    
                                    <div class="overlay" id="gambar-2">
                                            <a href="#6" class="close">x close</a>
                                            <a href="#gambar-1" class="prev"></a>
                                            <img src="img/full/2.jpg" alt="Sony-A7R">
                                            <a href="#gambar-3" class="next"></a>
                                    </div>
                                </li>
                                <li>
                                    <a href="#gambar-3">
                                        <img src="img/thumb/3.jpg" alt="Sony-A7S">
                                        <span>Sony-A7S</span>
                                    </a>
                    
                                    <div class="overlay" id="gambar-3">
                                            <a href="#6" class="close">x close</a>
                                            <a href="#gambar-2" class="prev"></a>                        
                                            <img src="img/full/3.jpg" alt="Sony-A7S">
                                            <a href="#gambar-4" class="next"></a>
                                    </div>
                                </li>
                                <li>
                                    <a href="#gambar-4">
                                        <img src="img/thumb/4.jpg" alt="Sony NX-CAM">
                                        <span>Sony NX-CAM</span>
                                    </a>
                    
                                    <div class="overlay" id="gambar-4">
                                            <a href="#6" class="close">x close</a>
                                            <a href="#gambar-3" class="prev"></a>
                                            <img src="img/full/4.jpg" alt="Sony NX-CAM">
                                            <a href="#gambar-1" class="next"></a>
                                    </div>
                                </li>
                            </ul>
                        </div>
                       </div>
                    
        </div>
        <div class="overlay" id="notification"></div>
        <div class="footer">
            <p class="copy">All images are only for academic purposes</p>
        </div>
    </div>
    <button onclick="topFunction()" id="myBtn" title="Go to top">Ke ^ Atas</button>

    <script>
        alert('Sorry, for optimal performance please use "lg-like" screen size :)');
        buttonToTop = document.getElementById("myBtn");

        window.onscroll = function() {scrollFunction()};

        function scrollFunction() {
        if (document.body.scrollTop > 20 || document.documentElement.scrollTop > 20) {
            buttonToTop.style.display = "block";
        } else {
            buttonToTop.style.display = "none";
        }
        }

        function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
        }
    </script>

</body>
</html>